WSME 0.5b2 and newest Sphinx dev version

10 views
Skip to first unread message

pawel.ko...@gmail.com

unread,
Apr 24, 2013, 4:48:07 AM4/24/13
to pytho...@googlegroups.com
Hey,

I have some problems with generating documentation. When I use latest WSME with latest official Sphinx version, everything works fine. However when I use latest WSME with latest DEV Sphinx version (1.2b1), samples are not generated anymore. 
I found that sample sections are not in html files anymore. Is there a way to fix it?

Christophe de Vienne

unread,
Apr 24, 2013, 5:15:58 AM4/24/13
to pytho...@googlegroups.com
Hello,

I have no idea what the problem is, I will have to test it. Right now I
cannot spend time on it, but in 1 week it should be possible. I intended
to improve the extension in some ways, it might be the occasion.

Just so I know, what adapter do you use ?

Regards,

Christophe

Le 24/04/2013 10:48, pawel.ko...@gmail.com a �crit :
> --
> You received this message because you are subscribed to the Google
> Groups "python-wsme" group.
> To unsubscribe from this group and stop receiving emails from it, send
> an email to python-wsme...@googlegroups.com.
> For more options, visit https://groups.google.com/groups/opt_out.
>
>

pawel.ko...@gmail.com

unread,
Apr 24, 2013, 5:24:10 AM4/24/13
to pytho...@googlegroups.com
Pecan adapter. I have tried a lot of different conf.py setups but nothing has helped me.


W dniu środa, 24 kwietnia 2013 11:15:58 UTC+2 użytkownik Christophe de Vienne napisał:
Hello,

I have no idea what the problem is, I will have to test it. Right now I
cannot spend time on it, but in 1 week it should be possible. I intended
to improve the extension in some ways, it might be the occasion.

Just so I know, what adapter do you use ?

Regards,

Christophe

Le 24/04/2013 10:48, pawel.ko...@gmail.com a �crit :
Reply all
Reply to author
Forward
0 new messages